// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="Aplikacja używa informacji dotyczących Twojej lokalizacji do obsługi map lub innych usług lokalizacyjnych. Te informacje są chronione jako poufne.";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="Aplikacja używa informacji dotyczących Twojej lokalizacji do obsługi map lub innych usług lokalizacyjnych. Te informacje są chronione jako poufne.";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="Odbierz dodatkowe dane ruchu, by poprawić dokładność śledzenia lokalizacji.";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="Umożliwia udostępnianie elementów z Rolki z aparatu. Aplikacja przesyła i udostępnia tylko wybraną przez Ciebie zawartość.";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="Umożliwia robienie zdjęć i nagrywanie wideo. Aplikacja przesyła i udostępnia tylko wybraną przez Ciebie zawartość.";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="Ogranicz literówki importując konkretne kontakty do swoich rekordów kontaktów. Aplikacja załącza tylko wybraną przez Ciebie zawartość.";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="Umożliwia to dostęp do zdarzeń w kalendarzu i zarządzanie nimi bez opuszczania aplikacji.";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="Zezwolenie na dostęp umożliwia nagrywanie i udostępnianie wideo. Aplikacja przesyła i udostępnia tylko wybraną przez Ciebie zawartość.";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="Pozwala Ci na zapisywanie zdjęć w swojej Rolce z aparatu";
// ENDSECTION
